<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        {% if title %}
        <title>{{ title }} - WalkinHD </title>
        {% else %}
        <title>Welcome to WalkinHD</title>
        {% endif %}
    </head>
    <body>
        <div>WalkinHD:
            <a href="{{ url_for('index') }}">Home</a>
            <a href="{{ url_for('walkin') }}">Walkin</a>
        </div>
        {% with messages = get_flashed_messages() %}
            {% if messages %}
            <ul>
                {% for message in messages %}
                <li> {{ message }} </li>
                {% endfor %}
            </ul>
            {% endif %}        
        {% endwith %}        
        {% block content %}{% endblock %}
    </body>
</html>